$xs-breakpoint : 'max-width : 575px';
$sm-breakpoint : 'min-width : 576px';
$md-breakpoint : 'min-width : 768px';
$lg-breakpoint : 'min-width : 992px';
$xl-breakpoint : 'min-width : 1200px';

$grid-count : 12;

$sizes: (
   "",
   "xs",
   "sm",
   "md",
   "lg",
   "xl"
);

$breakpoints: (
   "" : 'min-width : 0px' ,
   "xs" : 'max-width : 575px' ,
   "sm" : 'min-width : 576px' ,
   "md" : 'min-width : 768px' ,
   "lg" : 'min-width : 992px' ,
   "xl" : 'min-width : 1200px'
);

$container-size: (
   "" : auto ,
   "xs" : auto ,
   "sm" : 540px ,
   "md" : 720px ,
   "lg" : 960px ,
   "xl" : 1140px
);

@function get-grid-breakpoint($size) {
   @return map-get($breakpoints, $size); 
}

@function get-grid-size($size) {
   @if $size != '' {
      $size : '-'+$size;
   }
   @return $size; 
}